Subject: Chat Audit HFL
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 2 Dec 2021 05:03:36 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
2:17 AM 
Darrel Roberts has joined. 
Darrel Roberts2:17 AM 
Subscription Question 
2:17 AM 
Jason has joined. 
Jason2:18 AM 
Hi Darrel , this is Jason , welcome to our live chat service and how can I help you with your subscription?. 
Darrel Roberts2:18 AM 
I need to cancel the autoship. It would be better for me if I just ordered every couple months. 
Jason2:20 AM 
Understand, but we can have it modified if you want ? ex. every 3 months or so on ? instead of monthly , would that work for you?. 
Darrel Roberts2:22 AM 
I have 4 bottles to use up before I receive another one. I just got one yesterday in the mail. Please cancel the autoship and I'll order again when I run out. 
Jason2:22 AM 
sure, I will cancel this for you , no worries and feel free to get in touch again should you wish to modify it. I will send you an email for confirmation . 
Is there anything else I can help you with today? 
Darrel Roberts2:23 AM 
No, that will do it. Thank you! 
Jason2:23 AM 
Thank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 

Have a nice time ahead! Goodbye. 
2:23 AM 
Jason has left. 
2:24 AM 
Darrel Roberts has left. 

Hi Jason, 

I audited the chat and the transaction and found out that the chat was handled pretty well as per the process guidelines and expectations and notes were updated as well in UC and AS was also cancelled as per the customer's request however you have mentioned " Cx called us" and should mention he contacted us via chat instead. 

Thanks, 

Amit